worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteArtistsConk:90:false:3:1:1
plant.epiphyte:epiphyteTurkeyTail:15:false:3:1:1
plant.primary:fungusChanterelle:50:false:3:5:3
plant.primary:fungusDeathCap:50:false:3:5:3
plant.primary:fungusGiantClub:50:false:3:5:3
plant.primary:fungusParasol:50:false:3:5:3
plant.primary:fungusStinkhorn:50:false:3:5:3
plant.primary:fungusWeepingMilkCap:50:false:3:5:3
plant.primary:fungusWoodBlewit:50:false:3:5:3
plant.primary:fungusWoollyGomphus:50:false:3:5:3
plant.shade:groundcoverLeavesBRN:50:false:3:10:5
plant.shade:groundcoverLeavesGRN:25:false:3:10:5
plant.shade:groundcoverMoss:90:false:3:3:4
plant.shade:groundcoverTwig:10:false:3:3:5
plant.floating:floatingDuckweed:90:false:0:25:5
plant.floating:floatingWaterHyacinth:10:false:0:4:3
plant.submerged:freshwaterMondoGrass:50:false:3:8:4
